@font-face {
    font-family: "optima";
    src: url("./front/fonts/optima.woff") format('woff');
}

p {
    font-size: 18px;
    line-height: 22px;
}

#cd-logo {
    border-right: 2px solid #155fa1;
    border-bottom: 2px solid #155fa1;
    padding-right: 15px;
}

#active-disaster-notice {
    border: 2px solid #155fa1;
    border-radius:3px;
    background: rgba(255,0,0,.9);
    width: 90%;
    padding: 5px;
    font-size: 11px;
    color: white;
}
.action-buttons {
    font-size: 28px !important; 
    margin-top: 25px !important;
    color: rgba(21, 95, 161,.9) !important;
    background: white;
    padding: 10px 60px !important; 
    border-radius: 5px; 
    opacity:.8;
    border:2px solid rgba(21, 95, 161,.9);
}
    .action-buttons:hover {
        background: rgba(21, 95, 161,.9);
        color: white !important;
        border: 1px solid white;
    }
#menu-footer {
    margin-top: 5px;
}
#menu-footer p{
    color: #CDCDCD;
    text-align: left;
    font-family: 'Oswald', Helvetica, Arial, sans-serif;
    font-size: 17px;
    font-weight: 300px;
    padding-left: 15px;
}
.loved {
    font-family: 'optima', sans-serif !important;
    text-transform: uppercase;
    color: #ff5d5a;
    padding-right: 2px;
}

.slick > div{
    font-size: 14px;
    color: rgba(125,125,125,1);
}

#mission-statement {
    border:solid 8px #155fa1;
    /*
    border-top-color: rgba(200,200,200,.9);
    border-bottom-color: rgba(200,200,200,.9);
    */
    background: rgba(25,25,25,1);
    margin-top:35px;
    text-align:center;
}
    #mission-statement h3 {
     /*   font-size: 18px !important; */
            text-transform: none;

    }
    #mission-statement img {
        margin-top: 15px;
        margin-bottom: 15px;
    }
#media-row {
    background:#155fa1;
    border: 7px solid white;
    border-radius: 3px;
    padding:0;
    margin:0; 
    padding: 0px 5px;
    padding-bottom: 15px;
    margin-top: 50px
}

#section-2 .col-inner {
    padding-top: 15px;
    padding-bottom: 5px;
}


.counter-icon {
    right: 23%;
    font-size: 90px;
}
.counter-icon i {
    color: rgba(21,95,161,.3);
}
@media (min-device-width: 481px) and (max-device-width: 620px) {
    #intro-caption {
        font-size: 25px;
    }
    #intro-loved {
        font-size: 35px;
    }

}
@media only screen and (max-device-width: 480px) {
    #intro-caption {
        font-size: 40px;
    }
    #intro-loved {
        font-size: 50px;
        line-height: 70px;
    }

    #medias img {
        margin-bottom: 20px !important;
        width: 50% !important;
    }
}

@media only screen and (max-device-width: 620px) {
    #medias img {
        margin-bottom: 30px !important;
        width: 60% !important;
    }
}